--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Writes data to the cache using key, parameters and conditions.
full_name: Merb::Cache::MemcachedStore#write
is_singleton: false
name: write
params: (key, data = nil, parameters = {}, conditions = {})
visibility: public
